Subject: Re: Photos for "Walkarounds"
From: "Steve Bamford" <[email-masked]>
To: "Maurizio Nava" <[email-masked]>
Date: Tue, 3 Apr 2001 22:50:25 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
  ----- Original Message ----- 
  From: Maurizio Nava 
  To: Bamford Steve 
  Sent: Saturday, December 16, 2000 10:30 PM
  Subject: Photos for "Walkarounds"

  Dear Steve,
  I'm an Italian scale modeller, or it would be better to say "I was", since in the past six years I started a lot of modelling projects but I finished a mere one! Anyway, I'm still interested in modelling and I'm an enthusiast in military aircraft.
  A friend of mine told me to visit your web-site and I have to say it's one of the best modelling-related sites I've ever seen. I would like to contribute sharing with you photos and Eduard instruction sheets in my possession: here enclosed you will find a .zip file in which there are some Su-22 photos and a MS Word document containing explanations and captions. Eduard sheets will follow later. 
  The photos have been scannerized by a friend of mine as per your instructions (150 DPI; longer side at 750 pixels), however, if any problem would arise,drop me an e-line at [email-masked].
  I would like to suggest you to visit the site www.cmprmilano.it. It's the web site of the italian plastic modelling club "CMPR-Club Modellismo Plastico Ravenna". I'm a former member of that Club, but I'm still collaborating with them making some translation for the English language version of the site; the webmaster, Stefano Madama (a friend of mine), will be happy to hear you and he will surely include your web-site in the links list.

  Sincerely

  Maurizio Nava
  Milan
  Italy
  E-mail address: [email-masked]